<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="csrf-token" content={get_csrf_token()} />
    <.live_title suffix=" · Phoenix Framework">
      <%= assigns[:page_title] || "IEPanel" %>
    </.live_title>
    <link phx-track-static rel="stylesheet" href={~p"/assets/app.css"} />
    <script defer phx-track-static type="text/javascript" src={~p"/assets/app.js"}>
    </script>
    <script src="https://kit.fontawesome.com/415e35c7ce.js" crossorigin="anonymous"></script>
    <%= for script <- assigns[:scripts] || [] do %>
      <script phx-track-static type="text/javascript" src={~p"/assets/#{script}"}></script>
    <% end %>
  </head>
  <body class={"#{Map.get(assigns, :body_bg_class, "bg-white")} antialiased"}>
    <%= @inner_content %>
  </body>
</html>
